<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">TvTerminal</string>
    <string name="enter">Enter</string>
    <!-- ========About TV Plugins================= -->
    <string name="adjust_vol">Adjust Volume</string>
    <!-- BEG	 About TVMenuActivity  BEG -->
    <string name="tvmenu_voice">Voice</string>
    <string name="tvmenu_pic">Picture</string>
    <string name="tvmenu_3d">3D</string>
    <string name="tvmenu_chlist">ChannelList</string>
    <string name="tvmenu_src">Source</string>
    <string name="tvmenu_epg">EPG</string>
    <string name="tvmenu_tvset">TV Setting</string>
    <!-- END  About TVMenuActivity  END -->


    <!-- BEG	 About TVScanAlert  BEG -->
    <string name="tvscan_alert">No Channels,Please Scan!</string>
    <string name="tvscan_yes">Yes</string>
    <string name="tvscan_no">No</string>
    <string name="tvscan_atv_invalid_freq_alert">The range of frequency should be in 47MHz~958MHz!</string>
    <!-- END  About TVScanAlert  END -->


    <!-- BEG	 About VoiceToast  BEG -->
    <string name="voice_language">Language</string>
    <string name="voice_effect">Effect</string>
    <string name="voice_track">Track</string>
    <string name="voice_format">Format</string>
    <!-- END  About VoiceToast  END -->


    <!-- BEG	 About PictureToast  BEG -->
    <string name="pic_zoom">Zoom</string>
    <string name="pic_effect">Effect</string>
    <!-- END  About PictureToast  END -->


    <!-- BEG	 About TVSetActivity  BEG -->
    <string name="tvset_title">Setting</string>
    <string name="tvset_pic">Picture Setting</string>
    <string name="tvset_voice">Voice Setting</string>
    <string name="tvset_chmgt">Channel Manager</string>
    <string name="tvset_chscan">Scan</string>
    <string name="tvset_feature">Function Setting</string>
    <string name="tvset_vga">VGA Setting</string>
    <!-- END  About TVSetActivity  END -->


    <!-- BEG	 About SnowView  BEG -->
    <string name="no_signal">No Signal!</string>
    <string name="please_scan">No Channels,Please Scan!</string>
    <string name="please_insert_cam">Please insert CI card!</string>
    <string name="ci_card_loading">CI card is loading, please wait!</string>
    <string name="vga_not_support">Not Support!</string>
    <string name="no_program">No program!</string>
    <string name="channel_has_audio_only">Audio Only!</string>
    <string name="unknown_signal">Unknown signal</string>
    <!-- END  About SnowView  END -->


    <!-- BEG	 About ChScanActivity  BEG -->
    <string name="pay_channel">Pay channel</string>
    <string name="chscan_title">TVSetting->Scan</string>
    <string name="chscan_atv">Analog TV</string>
    <string name="chscan_dtv">Digital TV</string>
    <string name="chscan_atv_auto">Auto Scan</string>
    <string name="chscan_dtv_auto">Auto Scan</string>
    <string name="chscan_atv_manual">Manual Scan</string>
    <string name="chscan_dtv_manual">Manual Scan</string>
    <string name="chscan_atv_fine">Channel Fine</string>
    <string name="chscan_dtv_fast">Fast Scan</string>
    <!-- END  About ChScanActivity  END -->


    <!-- BEG	 About AlertDialog  BEG -->
    <string name="chscan_atv_manual_info1">Can only be rounded to 2 decimal places</string>
    <string name="chscan_atv_manual_info2">Start frequency is not greater than end frequency</string>
    <string name="chscan_atv_manual_info3">Start frequency can not less than 47MHz</string>
    <string name="chscan_atv_manual_info4">End frequency is not greater than 958MHz</string>
    <string name="dtv_manScan_inputvalueinvalid">Invalid Value!</string>
    <!-- Add by zenghuiyun for DTV Manual Scan 2012/12/05 start -->
     <string name="DTV_manual_ch_info">The range of channel number should be in 1~96!</string>
     <string name="DTV_manual_freq_info">The range of frequency should be in 95000KHz~858000KHz!</string>
     <string name="DTV_manual_symbolrate_info">The range of symbol rate should be in 3520KB/S~6952KB/S!</string>
     <string name="DTV_update_scan">The program is updated. Scan again?</string>
     <!--  Add by zenghuiyun for DTV Manual Scan 2012/12/05 end -->
    <string name="saving_channel">Saving channels...</string>
    <!-- END  About ChScanActivity  END -->


    <!-- BEG	 About AlertDialog  BEG -->
    <string name="alert_ask">"Ask "</string>
    <string name="alert_ok">"OK "</string>
    <string name="alert_cancel">"Cancel "</string>
    <string name="alert_reset">Reset?</string>
    <string name="alert_no_channel">No Channels,Please Scan!</string>
    <string name="alert_please_scan_first">No Channels,Please Scan first!</string>
    <!-- BEG	 About AlertDialog  BEG -->


    <!-- BEG	 About TVScan  BEG -->
    <string name="d_tv">Digital TV</string>
    <string name="a_tv">Analog TV</string>
    <string name="digital">Digital</string>
    <string name="analog">Analog</string>
    <string name="auto_scan">Auto Scan</string>
    <string name="manual_scan">Manual Scan</string>
    <string name="fast_scan">Fast Scan</string>
    <string name="manual_tuning">Tuning</string>
    <string name="scan_tips">Input Scan Info:</string>
    <string name="start_scan">Start</string>
    <string name="channel_type">Channel Type</string>
    <string name="d_channel">Digital</string>
    <string name="a_channel">Analog</string>
    <string name="dtv_and_atv">Digital and Analog</string>
    <string name="signal_type">Signal</string>
    <string name="channel">Channel</string>
    <string name="frequency">Frequency</string>
    <string name="modulation_mode">Modulation</string>
    <string name="symbol_rate">Symbol</string>
    <string name="start_frequency">Start Freq</string>
    <string name="end_frequency">End Freq</string>
    <string name="stop_scan">Finish</string>
    <string name="result_scan_a">Analog Channels：</string>
    <string name="result_scan_d">Digital Channels：</string>
    <string name="current_channel">Current Channel</string>
    <string name="frequency_band">Freq Band</string>
    <string name="cable">Cable</string>
    <string name="ground">Ground</string>
    <!-- END	 About TVScan  END -->


    <!-- BEG	 About picture setting  BEG -->
    <string name="pic_title">TVSetting->Picture</string>
    <string name="sys_pic_title">Picture Setting</string>
    <string name="pic_mode">Picture Mode:</string>
    <string name="pic_bklight">Backlight:</string>
    <string name="pic_brigthness">Brigthness:</string>
    <string name="pic_contrast">Contrast:</string>
    <string name="pic_chroma">Chroma:</string>
    <string name="pic_sharpness">Sharpness:</string>
    <string name="pic_tint">Tint:</string>
    <string name="pic_coltemp">Col.Temp:</string>
    <string name="pic_naturelight">Nature Light:</string>
    <string name="pic_dcc">Dcc:</string>
    <string name="pic_size">Picture Size:</string>
    <string name="pic_sub_mode">Picture Mode</string>
    <string name="pic_sub_bklight">Backlight</string>
    <string name="pic_sub_brigthness">Brigthness</string>
    <string name="pic_sub_contrast">Contrast</string>
    <string name="pic_sub_chroma">Chroma</string>
    <string name="pic_sub_sharpness">Sharpness</string>
    <string name="pic_sub_tint">Tint</string>
    <string name="pic_sub_coltemp">Col.Temp</string>
    <string name="pic_sub_naturelight">Nature Light</string>
    <string name="pic_sub_dcc">Dcc</string>
    <string name="pic_sub_size">Picture Size</string>
    <string name="pm_vivid">Vivid</string>
    <string name="PM_STANDARD">Normal</string>
    <string name="pm_mild">Mild</string>
    <string name="pm_dynamic">Dynamic</string>
    <string name="pm_user">User</string>
    <string name="pic_switchon">On</string>
    <string name="pic_switchoff">Off</string>
    <!-- Mod by zenghuiyun ps_dotbydot to ps_auto start -->
	<!-- <string name="ps_dotbydot">Auto</string> -->
	<string name="ps_auto">Auto</string>
	<!-- Mod by zenghuiyun ps_dotbydot to ps_auto end -->
    <string name="ps_16_9">16:9</string>
    <string name="ps_4_3">4:3</string>
    <string name="coltemp_normal">Normal</string>
    <string name="coltemp_cold">Cold</string>
    <string name="coltemp_warm">Warm</string>
    <string name="coltemp_user">User</string>
    <string name="picview">View:</string>
    <string name="picview_normal">Normal</string>
    <string name="picview_full">Full</string>
    <!-- END	 About  picture setting  END -->


    <!-- BEG	 About voice setting  BEG -->
    <string name="vset_title">TVSetting->Voice</string>
    <string name="sys_vset_title">Sound Setting</string>
    <string name="vset_smartaudio">Smart Audio:</string>
    <string name="vset_volumn">Volume:</string>
    <string name="vset_balance">Balance:</string>
    <string name="vset_smartvolumn">Smart Volume:</string>
    <string name="vset_scene">Scene:</string>
    <string name="vset_format">Formats:</string>
    <string name="vset_music">Music</string>
    <string name="vset_moive">Movie</string>
    <string name="vset_news">News</string>
    <string name="vset_normal">Normal</string>
    <string name="vset_switchon">On</string>
    <string name="vset_switchoff">Off</string>
    <string name="vset_hangmode">Wall</string>
    <string name="vset_deskmode">Desk</string>
    <string name="vset_format_dk">DK</string>
    <string name="vset_format_bg">BG</string>
    <string name="vset_format_i">I</string>
    <string name="vset_format_m">M</string>
    <!-- END	 About voice setting  END -->


    <!-- BEG	 About vga setting  BEG -->
    <string name="vga_title">TVSetting->VGA</string>
    <string name="label_autoadjust">Auto Adjust:</string>
    <string name="label_pos_h">H.Position:</string>
    <string name="label_pos_v">V.Position:</string>
    <string name="label_phase">Phase Adjust:</string>
    <string name="label_clock">Sampling Clock:</string>
    <string name="start_autoadjust">Start</string>
    <string name="autoadjusting">Adjusting</string>
    <string name="adjustsuccess">Adjust Success</string>
    <string name="adjustfail">Adjust Fail</string>
    <!-- END	 About vga setting  END -->


    <!-- BEG	 About feature setting  BEG -->
    <string name="feature_title">TVSetting->Function</string>
    <string name="label_autochoose">Source Choose:</string>
    <string name="label_memc">MEMC:</string>
    <string name="label_tvformats">TV Formats:</string>
    <string name="tvformats_auto">Auto</string>
    <string name="tvformats_pal">PAL</string>
    <string name="tvformats_NTSC">NTSC</string>
    <string name="tvformats_SECAM">SECAM</string>
    <string name="autochoose_off">Close</string>
    <string name="autochoose_auto">Auto Connect</string>
    <string name="autochoose_manual">Manual Connect</string>
    <string name="memc_off">Off</string>
    <string name="memc_on">On</string>
    <string name="ci_set">CI Setting:</string>
    <!-- END	 About feature setting  END -->


    <!-- Voice Box -->
    <string-array name="lang">
        <item>Language1</item>
        <item>Language2</item>
        <item>Language3</item>
        <item>Language4</item>
        <item>Language5</item>
        <item>Language6</item>
        <item>Language7</item>
        <item>Language8</item>
        <item>Language9</item>
        <item>Language10</item>
        <item>Language11</item>
        <item>Language12</item>
        <item>Language13</item>
        <item>Language14</item>
        <item>Language15</item>
        <item>Language16</item>
        <item>Language17</item>
        <item>Language18</item>
        <item>Language19</item>
        <item>Language20</item>
    </string-array>

    <string name="lang1">Language1</string>
    <string name="lang2">Language2</string>
    <string name="left_chan">Left Channel</string>
    <string name="right_chan">Right Channel</string>
    <string name="stereo">Stereo</string>
    <!-- END Voice Box END -->


    <!-- Source Choice -->
    <string name="source_choice">Source Choice</string>
    <string name="cur_source">Current Source</string>
    <string name="pc_source">PC</string>
    <!-- END Source Choice END -->


    <!-- +++++++add by zhangrp++++++++ -->
    <string name="save_setting">Saving settings...</string>
    <string name="program_ongoing">Program Details:</string>
    <string name="default_program_info">No program Details.</string>
    <!-- Add by zenghuiyun for Unknown Channel 2012/11/22 start -->
    <string name="no_channel_name">Unknown Channel</string>
     <!-- Add by zenghuiyun for Unknown Channel 2012/11/22 end -->
    <string name="program_detail">Program details</string>
    <string name="unhide">Unhide</string>
    <string name="hide">Hide</string>
    <string name="ci_move">Move</string>
    <string name="date_formate">EEEE   MM月dd年</string>
    <string name="public_interface">Public interface：</string>
    <string name="ci_enter">Enter</string>
    <string name="ci_setting">Fun>CI Setting</string>
    <string name="ci_interface">CI Setting>PubLic Interface</string>
    <string name="ci_insert">Insert the CI card</string>
    <string name="ci_remove">Remove the CI card</string>
    <string name="alert_tip">Tip</string>

    <!-- hint message -->
    <string name="vag_hint">PC Source Valid!!</string>
    <string name="scan_hint">ATV And DTV Source Valid!!</string>
    <string name="epg_hint">DTV Source Valid!!</string>
    <string name="d3_hint">No Signal, 3D Set Invalid!</string>
    <string name="D3_hint">3D is on ,pls setup in 3D menu！</string>
    <string name="D3_VGA_hint">VGA Source ,3D is invalid！！</string>
    <string name="standby_hint">TV is going to shut down!</string>
    <string name="pic_hint">PC Source Invalid!!</string>
    <!-- END hint message END -->

    <string name="audio_channel_dual">Dual Channel</string>
    <string name="audio_channel_mono">Mono Channel</string>
    <string name="audio_channel_stereo">Stereo</string>
    <string name="tv_rf_signal_quality">Quality:</string>
    <string name="signal_no_support">No\n support</string>

    <!-- about factory menu -->
    <string name="designmode">Design mode hotkey</string>
    <string name="projectName">V8-MT25CN0-FLV009</string>
    <string name="projectNamelabel">ProjectName:</string>
    <string name="swNo">V8-MT25CN0-FLV009</string>
    <string name="swNolabel">SW NO:</string>
    <string name="panelName">L40HL10V8200</string>
    <string name="siacp">V3.5</string>
    <string name="siacplabel">SIACP version:</string>
    <string name="panelNamelabel">Panel Name:</string>
    <string name="date">Apr 30 2011</string>
    <string name="datelabel">Date:</string>
    <string name="time">05:22:26</string>
    <string name="timelabel">Time:</string>
    <string name="fujianlingde">福建德宁地区</string>
    <string name="updatefile">下载升级文件</string>
    <string name="version">version</string>
    <string name="projectname1">L40V8200-3D</string>
    <string name="date1">Apr 30 2011 05:22:26</string>
    <string name="siacp1">SIACP3.5</string>
    <string name="NvmToUsb">NVM To USB ....</string>
    <string name="UsbToNvm">USB To NVM ....</string>
    <string name="StatusDoing">  Doing .....   </string>
    <string name="StatusOK">     OK       </string>
    <string name="StatusError">     ERROR       </string>
    <string name="StatusFail">  Fail  </string>
    <string name="soure_lable">SOURCE</string>
    <string name="sourcetv">ATV</string>
    <string name="sourcedtv">DTV</string>
    <string name="sourceav1">AV1</string>
    <string name="sourceav2">AV2</string>
    <string name="sourcevga">VGA</string>
    <string name="sourcecompoent">Component</string>
    <string name="sourcehdmi1">HDMI1</string>
    <string name="sourcehdmi2">HDMI2</string>
    <!-- end factory menu -->


    <!-- about standbyDialog -->
    <string name="standbyWarning">Warning</string>
    <string name="standbyContent">No signal, Time to standby </string>
    <string name="seconds"> Seconds!</string>
    <string name="sleepContent">Time to standby </string>
    <!-- End about standbyDialog -->


    <!-- about xiao zhi -->
    <string name="xiaozhiSleep">Sleep!</string>
    <string name="xiaozhiWelcome">Welcome!</string>
    <string name="xiaozhiWillSleep">I want to sleep!</string>
    <string name="xiaozhiWeakup">I am back!</string>
    <string name="xiaozhiLowBattery">Low Battery!</string>
    <string name="xiaozhiDownloadFinish">Down load finished!</string>
    <string name="xiaozhiStartDiandu">Start xiaozhi application now?</string>
    <string name="Network_Error_Toast">Please check network！</string>
    <string name="xiaozhiStartDianduPlay">Start Playing DianDu</string>
    <!-- End about standbyDialog -->


    <!-- about source -->
    <string name="atcsrc">ATV</string>
    <string name="dtvsrc">DTV</string>
    <!-- end source -->
    <!-- about channelSwitch -->
    <string name="NoThisChannelNum">no this channel,please choose again！</string>
    <!-- end channelSwitch -->


    <!-- about disneyGamesInstall -->
    <string name="noSDcardForGames">no sdcard for disneyGames install!</string>
    <string name="SDcardNoSpace">sdcard no space!</string>
    <string name="install_success">disneyGames install success!</string>
    <string name="install_failed">disneyGames install failed!</string>
    <string name="install_games">disneyGames is installing!</string>
    <!-- end disneyGamesInstall -->

    <string name="net_not_connect">please check the internet</string>
    
    <!--########### TV title ################-->
	<string name="title_chlist">Channel List</string>
	<string name="title_src">Source Setting</string>
	<string name="title_epg">EPG</string>
	<string name="title_tvset">TV Setting</string>
	<string name="title_chmgt">Channel Manager</string>
    <string name="tv">TV </string>
    <string name="killface">使用此功能，人脸识别功能将被关闭。</string>
    <string name="dtv_manual_ch_info">频道范围在1~96之间有效！</string>
    <string name="dtv_manual_freq_info">频率范围在95000KHz~858000KHz之间有效！</string>
    <string name="dtv_manual_symbolrate_info">符号率范围在3520KB/s~6952KB/s之间有效！!</string>
    <string name="dtv_update_scan">节目有更新，是否重新搜台！</string>
    <string name="wifi_high">WIFI:强</string>
    <string name="wifi_middle">WIFI:中</string>
    <string name="wifi_low">WIFI:弱</string>
    <string name="wifi_no">X</string>
    <string name="NVM">NVM种子标志</string>
    <string name="NVMOK">已完成，请按遥控关机</string>
    <string name="mainFreqArea">主频点地区</string>
    <string name="defaultArea">默认</string>
    <string name="fujianningde">福建宁德地区</string>
    <string name="fujianjinjiang">福建晋江地区</string>
    <string name="sourceav">AV</string>
    <string name="sourcehdmi">HDMI</string>
    <string name="textTV">TV</string>
    <string name="textview">TextView</string>
    <string name="textdf">df</string>
    <!--P mode menu -->
    <string name="factory_key">0-Factory hotkey</string>
    <string name="burning">1-Warm up</string>
    <string name="devicetest">2-DeviceID TEST</string>
    <string name="wba">3-White BaLance</string>
    <string name="shop">4-Shop</string>
    <string name="nvm">5-NVM Reset</string>
    <string name="powermode">6-Power on mode</string>
    <string name="usbcolone">7-USB Clone</string>
    <string name="presetchannel">8-Preset Factory Channel</string>
    <string name="other">9-Other</string>

    <string name="null_">&#160;</string>
    <string name="off">OFF</string>
    <string name="right_lable">">"</string>
    <string name="DO">"DO"</string>
</resources>
